## ros-rolling-examples-rclcpp-multithreaded-executor 0.14.0

=== debian/changelog ===
ros-rolling-examples-rclcpp-multithreaded-executor (0.14.0-1focal) focal; urgency=high

  * Updated maintainers (#329 <https://github.com/ros2/examples/issues/329>)
  * Contributors: Aditya Pande

 -- Shane Loretz <sloretz@openrobotics.org>  Fri, 14 Jan 2022 08:00:00 -0000

ros-rolling-examples-rclcpp-multithreaded-executor (0.13.0-1focal) focal; urgency=high

  * Fix deprecated subscriber callbacks (#323 <https://github.com/ros2/examples/issues/323>)
  * Contributors: Abrar Rahman Protyasha

 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 18 Oct 2021 07:00:00 -0000

ros-rolling-examples-rclcpp-multithreaded-executor (0.12.0-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 05 Aug 2021 07:00:00 -0000

ros-rolling-examples-rclcpp-multithreaded-executor (0.11.2-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 26 Apr 2021 07:00:00 -0000

ros-rolling-examples-rclcpp-multithreaded-executor (0.11.1-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 12 Apr 2021 07:00:00 -0000

ros-rolling-examples-rclcpp-multithreaded-executor (0.11.0-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Tue, 06 Apr 2021 07:00:00 -0000

ros-rolling-examples-rclcpp-multithreaded-executor (0.10.3-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 18 Mar 2021 07:00:00 -0000

ros-rolling-examples-rclcpp-multithreaded-executor (0.10.2-1focal) focal; urgency=high

  * Use char * in logging macros (#295 <https://github.com/ros2/examples/issues/295>)
  * Contributors: Audrow Nash

 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 25 Jan 2021 08:00:00 -0000

ros-rolling-examples-rclcpp-multithreaded-executor (0.10.1-1focal) focal; urgency=high

  * Update maintainers (#292 <https://github.com/ros2/examples/issues/292>)
  * Contributors: Shane Loretz

 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 10 Dec 2020 08:00:00 -0000

ros-rolling-examples-rclcpp-multithreaded-executor (0.10.0-1focal) focal; urgency=high

  * Added common linters (#265 <https://github.com/ros2/examples/issues/265>)
  * Contributors: Alejandro Hernández Cordero

 -- Jacob Hassold <jhassold@dcscorp.com>  Mon, 21 Sep 2020 07:00:00 -0000

ros-rolling-examples-rclcpp-multithreaded-executor (0.9.2-1focal) focal; urgency=high



 -- Jacob Hassold <jhassold@dcscorp.com>  Mon, 01 Jun 2020 07:00:00 -0000

ros-rolling-examples-rclcpp-multithreaded-executor (0.9.1-1focal) focal; urgency=high

  * Initialized count in examples_rclcpp_multithreaded_executor (#269 <https://github.com/ros2/examples/issues/269>)
  * Contributors: Alejandro Hernández Cordero

 -- Jacob Hassold <jhassold@dcscorp.com>  Tue, 26 May 2020 07:00:00 -0000

ros-rolling-examples-rclcpp-multithreaded-executor (0.9.0-1focal) focal; urgency=high

  * avoid new deprecations (#267 <https://github.com/ros2/examples/issues/267>)
  * Restructure rclcpp folders (#264 <https://github.com/ros2/examples/issues/264>)
  * Contributors: Marya Belanger, William Woodall

 -- Jacob Hassold <jhassold@dcscorp.com>  Thu, 30 Apr 2020 07:00:00 -0000

ros-rolling-examples-rclcpp-multithreaded-executor (0.8.2-1focal) focal; urgency=high



 -- Jacob Hassold <jhassold@dcscorp.com>  Tue, 19 Nov 2019 08:00:00 -0000

ros-rolling-examples-rclcpp-multithreaded-executor (0.8.1-1focal) focal; urgency=high

  * Implemented Multithreaded Executor example (#251 <https://github.com/ros2/examples/issues/251>)
  * Contributors: jhdcs

 -- Jacob Hassold <jhassold@dcscorp.com>  Thu, 24 Oct 2019 07:00:00 -0000
